Lve Manager,LVE-STATS,LVE-UTILS,ALT-PYTHON27-CLLIB,CAGEF和CloudLinux-Linksafe软件包的当前推出已更新

 

lve_manager1.

目前的卷展栏 对于LVE Manager,LVE-STATS,LVE-UTILS,ALT-PYTHON27-CLLIB,CAGEF和CloudLinux-LinkSafe软件包已更新,并汇出25.6%。

卷展槽: 1

目前推出: 25.6%

eta 100%卷展栏: 6月,9日

更改兴

lvemanager-6.1.5-1

  • Web-1929:改变 CLDIAG. 用于检查域兼容性的消息和行为

LVE-Utils-4.2.4-2

  • Web-1929:改变 CLDIAG. 用于检查域兼容性的消息和行为
  • LU-1828:修复规范:建造 LVE-Utils. CloudLinux 8上的包失败

安装,更新和降级的说明

安装命令:

# yum install lvemanager lve-utils lve-stats cagefs alt-python27-cllib cloudlinux-linksafe

更新命令:

# yum update lvemanager lve-utils lve-stats cagefs alt-python27-cllib cloudlinux-linksafe

降级命令:

# yum downgrade lvemanager lve-utils lve-stats cagefs alt-python27-cllib cagefs-safebin cloudlinux-linksafe

立即安装(通过绕道):

  • 对于CloudLinux 6 / 7/8
yum install lvemanager lve-utils lve-stats cagefs alt-python27-cllib cloudlinux-linksafe --enablerepo=cloudlinux-rollout-1-bypass

Lve Manager,LVE-STATS,LVE-UTILS,ALT-PYTHON27-CLLIB,CAGEF和CloudLinux-Linksafe软件包的当前推出已更新

 

lve_manager1.

目前的卷展栏 对于LVE Manager,LVE-STATS,LVE-UTILS,ALT-PYTHON27-CLLIB,CAGEF和CloudLinux-LinkSafe软件包已更新,并汇出25.6%。

卷展槽: 1

目前推出: 25.6%

eta 100%卷展栏: 6月,9日

更改兴

lvemanager-6.1.5-1

  • Web-1929:改变 CLDIAG. 用于检查域兼容性的消息和行为

LVE-Utils-4.2.4-2

  • Web-1929:改变 CLDIAG. 用于检查域兼容性的消息和行为
  • LU-1828:修复规范:建造 LVE-Utils. CloudLinux 8上的包失败

安装,更新和降级的说明

安装命令:

# yum install lvemanager lve-utils lve-stats cagefs alt-python27-cllib cloudlinux-linksafe

更新命令:

# yum update lvemanager lve-utils lve-stats cagefs alt-python27-cllib cloudlinux-linksafe

降级命令:

# yum downgrade lvemanager lve-utils lve-stats cagefs alt-python27-cllib cagefs-safebin cloudlinux-linksafe

立即安装(通过绕道):

  • 对于CloudLinux 6 / 7/8
yum install lvemanager lve-utils lve-stats cagefs alt-python27-cllib cloudlinux-linksafe --enablerepo=cloudlinux-rollout-1-bypass

订阅CloudLinux时事通讯